.sticky .res_img
{
	top: 11px;
}








.nicdark_width_300
{
	  height: 550px;
    overflow: auto;
}


.nicdark_width_300::-webkit-scrollbar-track
{
 background: var(--scrollbarBG);	
}

.nicdark_width_300::-webkit-scrollbar {
    width: 1%;

}

.nicdark_width_300::-webkit-scrollbar-button {
    background: #d50073
}

.nicdark_width_300::-webkit-scrollbar-track-piece {
    background: #650695
}
.nicdark_width_300::-webkit-scrollbar-thumb {
    background: #d70072
}





.sticky_social_2 {
    top: 12.0px !important;
}

#myCarousel .grid_8
{
    padding: 5px 8px 5px 0px;
    margin-left: -11px;
}
#myCarousel .tell-me
{
    padding: 5px 15px !important;
    margin: 0 10px 11px 0!important;
}

.heading2 #avail
{
	font-size: 29px !important;
	top: 0px;
    line-height: 37px;
}

.pad1 h1
{
	    font-size: 24px;    line-height: 30px;
}

.margin_top_web
{
	background-image: none !important; background-color: #580790;
}

.nicdark_bg_greydark_alpha_gradient_2
{
	    background:none !important;    /* background-image: url(../img/bg-1.jpg) !important;  */
}

.bg_top_web_box .mobile_foro_box
{
	display:block;
}

.bg_top_web_box .desktop_form_box
{
	display:none;
}

.bg_top_web_box  .nicdark_font_size_40
{
	line-height: 12px;
}


.bg_top_web_box .mobile_foro_box .form-control
{
    margin-bottom: 14px;	
}

.bg_top_web_box .mobile_foro_box .dropdown .btn
{
    margin-top:9px;	
}

.tell-me
{
	    padding: 10px 19px !important;  
		margin: 0 10px 11px 0!important; 
}

.call_info_box p
{
	    font-size: 20px; line-height: normal;
}

.middle_wor_box .headings_1 p
{
	    line-height: 26px;
		font-size: 24px;
}
.middle_wor_box  .pad4
{
	    padding: 0px 10px 20px;
    border-bottom: 1px solid #6e269e;
}

.middle_wor_box .pad4:nth-last-child(1)
{
    border-bottom: 1px solid #6e269e00;
}

.testimonial_box .block.fullwidth-bg.inset-lg-1
{
	padding-top: 0px !important;	
	  padding-bottom: 0px !important;
}

.testimonial_box .block.fullwidth-bg.inset-lg-1 .btn
{
	    margin-top: 25px;  
}
.testimonial-grid {
    width: 96%;
}

.block.fullwidth-bg.inset-lg-1
{
	    padding: 20px 0 0px !important;
}

.nicdark_padding_15
{
	    padding: 15px 0px;
}
.block-testimonials-bg {
    margin-bottom: 0px;
}

.fullwidth_bg_cover
{
 margin-bottom: 30px;	
}


.nicdark_height_50 {
    height: 7px;
}

.observe-list-price {
    left: 18px;
    top: 0;
    width: 50%;
}

.schedule-block .thumbs-box
{
	    left: 58px !important;
}

.accordion-box .block .icon
{
	    right: 20px;
}
.accordion-box .block .acc-btn
{
	    padding-left: 15px;    font-size: 18px;
}
.accordion-box .block .content
{
	    padding: 24px 15px 50px;
}



.top_cntct_part .portion {
    margin-top: 447px;
}

.top_cntct_part .portion .box_part
{
    width:290px;
    height: 221px;
    padding: 27px 0 17px;	
}

.top_cntct_part .portion .box_part:before {
    width: 292px;
    height: 223px;
}


.landing_bg_img
{
	   background-image: url(../img/bg-1.jpg) !important;
}

.schedule-block p a
{
    text-align: center;
    margin: 0px auto;
    display: block;
}

@media (max-width: 380px){
    .form_popup {
    margin-top: 15%;
    position: fixed;
    position: relative;
    /* width: 22%; */
    padding: 37px 0px;
    top: 0px;
    position: fixed;
    right: 38px !important;
    bottom: 0;
    /* left: 0 !important; */
    z-index: 99999;
    outline: 0;
    clear: c;
    /* clear: both; */
    /* visibility: visible; */
    /* animation-duration: 0.9s; */
    /* animation-delay: 0.2s; */
    /* animation-name: fadeInLeft; */
    float: right;
}
}

@media (max-width: 320px){
    .form_popup {
    margin-top: 15%;
    position: fixed;
    position: relative;
    /* width: 22%; */
    padding: 37px 0px;
    top: 0px;
    position: fixed;
    right: 24px !important;
    bottom: 0;
    /* left: 0 !important; */
    z-index: 99999;
    outline: 0;
    clear: c;
    /* clear: both; */
    /* visibility: visible; */
    /* animation-duration: 0.9s; */
    /* animation-delay: 0.2s; */
    /* animation-name: fadeInLeft; */
    float: right;
}
}